Index: branches/Async/HeuristicLab/3.3/CustomPostBuildTemplate_UpdateLocalInstallation.cmd
===================================================================
--- branches/Async/HeuristicLab/3.3/CustomPostBuildTemplate_UpdateLocalInstallation.cmd	(revision 13401)
+++ 	(revision )
@@ -1,22 +1,0 @@
-set target=C:\Program Files\HeuristicLab 3.3
-
-FOR /F "skip=1 tokens=1 delims= usebackq" %%G IN ("%ProjectDir%\Files.txt") DO copy "%Outdir%\%%G" "%target%" >nul
-
-echo "Platform: %Platform%, architecture: %PROCESSOR_ARCHITECTURE%"
-if "%Platform%" == "x86" (   
-  FOR /F "skip=1 tokens=* usebackq" %%G IN ("%ProjectDir%\Files.x86.txt") DO copy "%Outdir%\%%G" "%target%" >nul
-) else if "%Platform%" == "x64" ( 
-  FOR /F "skip=1 tokens=* usebackq" %%G IN ("%ProjectDir%\Files.x64.txt") DO copy "%Outdir%\%%G" "%target%" >nul
-) else if "%Platform%" == "AnyCPU" (
-  if "%PROCESSOR_ARCHITECTURE%" == "x64" (
-  FOR /F "skip=1 tokens=* usebackq" %%G IN ("%ProjectDir%\Files.x64.txt") DO copy "%Outdir%\%%G" "%target%" >nul
-  ) else if "%PROCESSOR_ARCHITECTURE%" == "x86" (
-  FOR /F "skip=1 tokens=* usebackq" %%G IN ("%ProjectDir%\Files.x86.txt") DO copy "%Outdir%\%%G" "%target%" >nul
-  ) else (
-    echo "ERROR: unknown architecture: "%PROCESSOR_ARCHITECTURE%"
-  ) 
-) else (
-  echo "ERROR: unknown platform: %Platform%"
-)
-
-echo "CustomPostBuild done"
Index: branches/Async/HeuristicLab/3.3/Files.txt
===================================================================
--- branches/Async/HeuristicLab/3.3/Files.txt	(revision 13401)
+++ 	(revision )
@@ -1,9 +1,0 @@
-﻿; This line is skipped. DO NOT TOUCH THIS line!
-; List of files that are to be copied to the installation directory
-
-HeuristicLab 3.3.exe
-HeuristicLab 3.3.exe.config
-*.dll
-*.txt
-mathjax.zip
-displayModelFrame.html
Index: branches/Async/HeuristicLab/3.3/Files.x64.txt
===================================================================
--- branches/Async/HeuristicLab/3.3/Files.x64.txt	(revision 13401)
+++ 	(revision )
@@ -1,3 +1,0 @@
-﻿; This line is skipped. DO NOT TOUCH THIS line!
-; This file contains a list of all x64 specific files
-
Index: branches/Async/HeuristicLab/3.3/Files.x86.txt
===================================================================
--- branches/Async/HeuristicLab/3.3/Files.x86.txt	(revision 13401)
+++ 	(revision )
@@ -1,3 +1,0 @@
-﻿; This line is skipped. DO NOT TOUCH THIS line!
-; This file contains a list of all x86 specific files
-
Index: branches/Async/HeuristicLab/3.3/HeuristicLab-3.3.csproj
===================================================================
--- branches/Async/HeuristicLab/3.3/HeuristicLab-3.3.csproj	(revision 13401)
+++ branches/Async/HeuristicLab/3.3/HeuristicLab-3.3.csproj	(revision 15280)
@@ -141,6 +141,4 @@
       <SubType>Designer</SubType>
     </None>
-    <None Include="CustomPostBuild.cmd" />
-    <None Include="CustomPostBuildTemplate_UpdateLocalInstallation.cmd" />
     <None Include="HeuristicLab.snk" />
     <None Include="Properties\AssemblyInfo.cs.frame" />
@@ -166,10 +164,4 @@
       <CopyToOutputDirectory>Always</CopyToOutputDirectory>
     </None>
-    <Content Include="Files.txt">
-    </Content>
-    <Content Include="Files.x64.txt">
-    </Content>
-    <Content Include="Files.x86.txt">
-    </Content>
     <None Include="HeuristicLab 3.3 License.txt">
       <CopyToOutputDirectory>Always</CopyToOutputDirectory>
@@ -214,20 +206,23 @@
 $SolutionDir/PreBuildEvent.sh
 </PreBuildEvent>
-    <PostBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
-set ProjectDir=$(ProjectDir)
-set SolutionDir=$(SolutionDir)
-set Outdir=$(Outdir)
-set Platform=$(PlatformName)
-set Configuration=$(ConfigurationName)
-
-call "$(SolutionDir)MergeConfigs.cmd"
-if exist "%25ProjectDir%25CustomPostBuild.cmd" call CustomPostBuild.cmd</PostBuildEvent>
+    <PostBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">
+      set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
+      set ProjectDir=$(ProjectDir)
+      set SolutionDir=$(SolutionDir)
+      set OutDir=$(OutDir)
+      set TargetDir=$(TargetDir)
+      set Platform=$(PlatformName)
+      set Configuration=$(ConfigurationName)
+
+      call "$(SolutionDir)MergeConfigs.cmd"
+    </PostBuildEvent>
     <PostBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
-export Outdir=$(Outdir)
+export OutDir=$(OutDir)
 export ProjectDir=$(ProjectDir)
 export SolutionDir=$(SolutionDir)
+export TargetDir=$(TargetDir)
 
 $SolutionDir/MergeConfigs.sh
 </PostBuildEvent>
-  </PropertyGroup>
+  </PropertyGroup> 
 </Project>
